OC.L10N.register(
    "spreed",
    {
    "(Duration %s)" : "(Trukmė %s)",
    "You attended a call with {user1}" : "Jūs dalyvavote skambutyje su {user1}",
    "_%n guest_::_%n guests_" : ["%n svečias","%n svečiai","%n svečių","%n svečių"],
    "You attended a call with {user1} and {user2}" : "Jūs dalyvavote skambutyje su {user1} ir {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Jūs dalyvavote skambutyje su {user1}, {user2} ir {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Jūs dalyvavote skambutyje su {user1}, {user2}, {user3} ir {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Jūs dalyvavote skambutyje su {user1}, {user2}, {user3}, {user4} ir {user5}",
    "_%n other_::_%n others_" : ["dar %n asmuo","dar %n asmenys","dar %n asmenų","dar %n asmuo"],
    "{actor} invited you to {call}" : "{actor} pakvietė jus į {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Jūs buvote pakviesti į <strong>pokalbį</strong> arba jums <strong>skambino</strong>",
    "Talk" : "Pokalbiai",
    "Guest" : "Svečias",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Sveiki atvykę į Nextcloud Pokalbius!\nŠiame pokalbyje būsite informuojami apie naujas Nextcloud Pokalbiuose prieinamas ypatybes.",
    "New in Talk 6" : "Kas naujo Pokalbiuose 6",
    "New in Talk 7" : "Kas naujo Pokalbiuose 7",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait." : "- Dabar, pokalbiuose yra laukimo salė. Tai leis moderatoriams prisijungti prie pokalbio ir skambinti, kad paruoštų susitikimą, kol tuo tarpu kiti naudotojai ir svečiai turės laukti.",
    "There are currently no commands available." : "Šiuo metu nėra prieinamų komandų.",
    "The command does not exist" : "Komandos nėra",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Vykdant komandą, įvyko klaida. Paprašykite administratoriaus, kad patikrintų žurnalus.",
    "Talk updates ✅" : "Pokalbių programėlės atnaujinimai ✅",
    "{actor} created the conversation" : "{actor} sukūrė pokalbį",
    "You created the conversation" : "Jūs sukūrėte pokalbį",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} pervadino pokalbį iš \"%1$s\" į \"%2$s\"",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Jūs pervadinote pokalbį iš \"%1$s\" į \"%2$s\"",
    "{actor} started a call" : "{actor} pradėjo skambutį",
    "You started a call" : "Jūs pradėjote skambutį",
    "{actor} joined the call" : "{actor} prisijungė prie skambučio",
    "You joined the call" : "Jūs prisijungėte prie skambučio",
    "{actor} left the call" : "{actor} išėjo iš skambučio",
    "You left the call" : "Jūs išėjote iš skambučio",
    "{actor} unlocked the conversation" : "{actor} atrakino pokalbį",
    "You unlocked the conversation" : "Jūs atrakinote pokalbį",
    "{actor} locked the conversation" : "{actor} užrakino pokalbį",
    "You locked the conversation" : "Jūs užrakinote pokalbį",
    "The conversation is now open to everyone" : "Dabar, pokalbis yra atviras visiems",
    "{actor} opened the conversation to everyone" : "{actor} atvėrė pokalbį visiems",
    "You opened the conversation to everyone" : "Jūs atvėrėte pokalbį visiems",
    "{actor} restricted the conversation to moderators" : "{actor} apribojo pokalbį iki moderatorių",
    "You restricted the conversation to moderators" : "Jūs apribojote pokalbį iki moderatorių",
    "{actor} set a password" : "{actor} nustatė slaptažodį",
    "You set a password" : "Jūs nustatėte slaptažodį",
    "{actor} removed the password" : "{actor} pašalino slaptažodį",
    "You removed the password" : "Jūs pašalinote slaptažodį",
    "{actor} added {user}" : "{actor} pridėjo naudotoją {user}",
    "You joined the conversation" : "Jūs prisijungėte prie pokalbio",
    "{actor} joined the conversation" : "{actor} prisijungė prie pokalbio",
    "You added {user}" : "Jūs pridėjote naudotoją {user}",
    "{actor} added you" : "{actor} jus pridėjo",
    "You left the conversation" : "Jūs išėjote iš pokalbio",
    "{actor} left the conversation" : "{actor} išėjo iš pokalbio",
    "{actor} removed {user}" : "{actor} pašalino naudotoją {user}",
    "You removed {user}" : "Jūs pašalinote naudotoją {user}",
    "{actor} removed you" : "{actor} jus pašalino",
    "{actor} promoted {user} to moderator" : "{actor} paaukštino naudotoją {user} į moderatorius",
    "You promoted {user} to moderator" : "Jūs paaukštinote naudotoją {user} į moderatorius",
    "{actor} promoted you to moderator" : "{actor} paaukštino jus į moderatorius",
    "{actor} demoted {user} from moderator" : "{actor} pažemino naudotoją {user} iš moderatorių",
    "You demoted {user} from moderator" : "Jūs pažeminote naudotoją {user} iš moderatorių",
    "{actor} demoted you from moderator" : "{actor} pažemino jus iš moderatorių",
    "{actor} shared a file which is no longer available" : "{actor} pradėjo bendrinti failą, kuris daugiau nebeprieinamas",
    "You shared a file which is no longer available" : "Jūs pradėjote bendrinti failą, kuris daugiau nebeprieinamas",
    "%s (guest)" : "%s (svečias)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Skambutis su %n svečiu (Trukmė {duration})","Skambutis su %n svečiais (Trukmė {duration})","Skambutis su %n svečių (Trukmė {duration})","Skambutis %n svečiu (Trukmė {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Skambutis su {user1} ir {user2} (Trukmė {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Skambutis su {user1}, {user2} ir {user3} (Trukmė {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Skambutis su {user1}, {user2}, {user3} ir {user4} (Trukmė {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Skambutis su {user1}, {user2}, {user3}, {user4} ir {user5} (Trukmė {duration})",
    "Talk to %s" : "Kalbėti su %s",
    "File is not shared, or shared but not with the user" : "Failas nėra bendrinamas arba yra bendrinamas, tačiau ne su naudotoju",
    "%s invited you to a conversation." : "%s jus pakvietė į pokalbį.",
    "You were invited to a conversation." : "Jūs buvote pakviesti į pokalbį.",
    "Conversation invitation" : "Pakvietimas į pokalbį",
    "Click the button below to join." : "Norėdami prisijungti, spustelėkite mygtuką žemiau.",
    "Join »%s«" : "Prisijungti prie »%s«",
    "Password request: %s" : "Slaptažodžio užklausa: %s",
    "Private conversation" : "Privatus pokalbis",
    "Deleted user (%s)" : "Ištrintas naudotojas (%s)",
    "{user} sent you a private message" : "{user} išsiuntė jums privačią žinutę",
    "{user} replied to your private message" : "{user} atsakė į jūsų privačią žinutę",
    "{user} mentioned you in a private conversation" : "{user} jus paminėjo privačiame pokalbyje",
    "View chat" : "Rodyti pokalbį",
    "{user} invited you to a private conversation" : "{user} jus pakvietė į privatų pokalbį",
    "Join call" : "Prisijungti prie skambučio",
    "{user} invited you to a group conversation: {call}" : "{user} jus pakvietė į grupės pokalbį: {call}",
    "Answer call" : "Atsiliepti",
    "{user} wants to talk with you" : "{user} nori su jumis pakalbėti",
    "Call back" : "Atskambinti",
    "You missed a call from {user}" : "Jūs praleidote skambutį nuo {user}",
    "A group call has started in {call}" : "Grupės skambutis prasidėjo ties {call}",
    "You missed a group call in {call}" : "Jūs praleidote grupės skambutį ties {call}",
    "{email} is requesting the password to access {file}" : "{email} užklausia slaptažodžio, kad gautų prieigą prie {file}",
    "Invalid date, date format must be YYYY-MM-DD" : "Netinkama data, datos formatas privalo būti MMMM-mm-dd",
    "Conversation not found" : "Pokalbis nerastas",
    "Path is already shared with this room" : "Kelias jau yra bendrinamas su šiuo kambariu",
    "Chat, video & audio-conferencing using WebRTC" : "Pokalbiai, vaizdo ir garso konferencijos naudojant WebRTC",
    "Discuss this file" : "Aptarkite šį failą",
    "Share this file with others to discuss it" : "Bendrinti šį failą su kitais, norint jį aptarti",
    "Share this file" : "Bendrinti šį failą",
    "Join conversation" : "Prisijungti prie pokalbio",
    "None" : "Nėra",
    "User" : "Naudotojas",
    "Everyone" : "Visi",
    "Disabled" : "Išjungta",
    "Moderators" : "Moderatoriai",
    "Users" : "Naudotojai",
    "TURN server URL" : "TURN serverio URL",
    "Delete this server" : "Ištrinti šį serverį",
    "STUN server URL" : "STUN serverio URL",
    "TURN server secret" : "TURN serverio paslaptis",
    "TURN server protocols" : "TURN serverio protokolai",
    "UDP and TCP" : "UDP ir TCP",
    "UDP only" : "Tik UDP",
    "TCP only" : "Tik TCP",
    "Test this server" : "Išbandyti šį serverį",
    "Share whole screen" : "Bendrinti visą ekraną",
    "Share a single window" : "Bendrinti vieną langą",
    "Show your screen" : "Rodyti savo ekraną",
    "Stop screensharing" : "Stabdyti ekrano bendrinimą",
    "No audio" : "Nėra jokio garso",
    "Mute audio (m)" : "Nutildyti garsą (m)",
    "Unmute audio (m)" : "Įjungti garsą (m)",
    "No camera" : "Nėra kameros",
    "Disable video (v)" : "Išjungti vaizdą (v)",
    "Enable video (v)" : "Įjungti vaizdą (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Įjungti vaizdą (v) - Pirmą kartą įjungiant vaizdą, jūsų ryšys bus trumpam pertrauktas",
    "Screensharing options" : "Ekrano bendrinimo parinktys",
    "Enable screensharing" : "Įjungti ekrano bendrinimą",
    "Screen sharing is not supported by your browser." : "Jūsų naršyklė nepalaiko ekrano bendrinimo.",
    "Screensharing requires the page to be loaded through HTTPS." : "Ekrano bendrinimas reikalauja, kad puslapis būtų įkeltas per HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Ekrano bendrinimas veikia tik naudojant Firefox 52 arba naujesnę versiją.",
    "Screensharing extension is required to share your screen." : "Norint bendrinti ekraną yra reikalingas ekrano bendrinimo plėtinys.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Norėdami bendrinti savo ekraną, naudokite kitą naršyklę, tokią kaip Firefox ar Chrome.",
    "An error occurred while starting screensharing." : "Pradedant ekrano bendrinimą, įvyko klaida.",
    "Your screen" : "Jūsų ekranas",
    "Show screen" : "Rodyti ekraną",
    "Disable video" : "Išjungti vaizdą",
    "Enable video" : "Įjungti vaizdą",
    "Favorite" : "Mėgstamas",
    "Copy link" : "Kopijuoti nuorodą",
    "Chat notifications" : "Pokalbio pranešimai",
    "All messages" : "Visos žinutės",
    "@-mentions only" : "Tik @ paminėjimai",
    "Off" : "Išjungta",
    "Leave conversation" : "Išeiti iš pokalbio",
    "Delete conversation" : "Ištrinti pokalbį",
    "Remove from favorites" : "Šalinti iš mėgstamų",
    "Add to favorites" : "Pridėti į mėgstamus",
    "Link to conversation copied to clipboard" : "Nuoroda į pokalbį nukopijuota į iškarpinę",
    "Link to conversation was not copied to clipboard." : "Nuoroda į pokalbį nebuvo nukopijuota į iškarpinę",
    "You need to promote a new moderator before you can leave the conversation." : "Prieš išeidami iš pokalbio, turite paaukštinti naują moderatorių.",
    "No search results" : "Nėra paieškos rezultatų",
    "Conversations" : "Pokalbiai",
    "Contacts" : "Adresatai",
    "Loading" : "Įkeliama",
    "Groups" : "Grupės",
    "Circles" : "Ratai",
    "Copy conversation link" : "Kopijuoti pokalbio nuorodą",
    "Error while creating the conversation" : "Klaida kuriant pokalbį",
    "Link copied to the clipboard!" : "Nuoroda nukopijuota į iškarpinę!",
    "Error" : "Klaida",
    "Create a new group conversation" : "Sukurti naują grupės pokalbį",
    "Back" : "Atgal",
    "Add participants" : "Pridėti dalyvius",
    "Create conversation" : "Sukurti pokalbį",
    "Close" : "Užverti",
    "Search participants" : "Ieškoti dalyvių",
    "An error occurred while performing the search" : "Atliekant paiešką, įvyko klaida",
    "Conversation name" : "Pokalbio pavadinimas",
    "Allow guests to join via link " : "Leisti svečiams prisijungti per nuorodą",
    "Search conversations or contacts" : "Ieškoti pokalbių ar adresatų",
    "Reply" : "Atsakyti",
    "[Unknown user name]" : "[Nežinomas naudotojo vardas]",
    "Today" : "Šiandien",
    "Yesterday" : "Vakar",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "File to share" : "Failas, kurį bendrinti",
    "Invalid path selected" : "Pasirinktas neteisingas kelias",
    "Error while sharing file" : "Klaida bendrinant failą",
    "moderator" : "moderatorius",
    "guest" : "svečias",
    "Demote from moderator" : "Pažeminti iš moderatorių",
    "Promote to moderator" : "Paaukštinti į moderatorius",
    "Remove participant" : "Šalinti dalyvį",
    "No results" : "Rezultatų nėra",
    "Add participants to the conversation" : "Pridėti dalyvius į pokalbį",
    "Add groups" : "Pridėti grupes",
    "Add circles" : "Pridėti ratus",
    "An error occurred while toggling the lobby" : "Perjungiant laukimo salę, įvyko klaidą",
    "Guests" : "Svečiai",
    "Share link" : "Bendrinimo nuoroda",
    "Webinar" : "Internetinis seminaras",
    "Enable lobby" : "Įjungti laukimo salę",
    "Participants" : "Dalyviai",
    "Projects" : "Projektai",
    "Leave call" : "Išeiti iš skambučio",
    "Start call" : "Pradėti skambutį",
    "Limit to groups" : "Apriboti iki grupių",
    "Guests can still join public conversations." : "Svečiai vis tiek gali prisijungti prie viešųjų pokalbių.",
    "Save changes" : "Įrašyti pakeitimus",
    "Saving …" : "Įrašoma …",
    "Saved!" : "Įrašyta!",
    "Commands" : "Komandos",
    "Beta" : "Beta",
    "Name" : "Vardas",
    "Command" : "Komanda",
    "Script" : "Scenarijus",
    "General settings" : "Bendri nustatymai",
    "Start calls" : "Pradeda skambučius",
    "Who can start a call?" : "Kas gali pradėti skambutį?",
    "When a call has started, everyone with access to the conversation can join the call." : "Prasidėjus skambučiui, visi, turintys prieigą prie pokalbio, gali prisijungti prie skambučio.",
    "Users and moderators" : "Naudotojai ir moderatoriai",
    "Moderators only" : "Tik moderatoriai",
    "Saved" : "Įrašyta",
    "Add a new server" : "Pridėti naują serverį",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Neįspėti apie jungiamumo problemas skambučiuose su daugiau kaip 4 dalyviais",
    "STUN servers" : "STUN serveriai",
    "TURN servers" : "TURN serveriai",
    "Say hi to your friends and colleagues!" : "Pasisveikinkite su savo draugais ir kolegomis!",
    "Please enter the password for this call" : "Įveskite šio skambučio slaptažodį",
    "Password required" : "Reikalingas slaptažodis",
    "Password" : "Slaptažodis",
    "Cancel" : "Atsisakyti",
    "Submit" : "Pateikti",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "Tai užtrunka ilgiau, nei tikėtasi. Ar medijos leidimai jau yra suteikti (arba atmesti)? Jeigu taip, tuomet paleiskite savo naršyklę iš naujo, nes garsas ir vaizdas patiria nesėkmę",
    "Access to microphone & camera is only possible with HTTPS" : "Prieiga prie mikrofono ir kameros yra įmanoma tik naudojant HTTPS",
    "Please move your setup to HTTPS" : "Perkelkite savo sąranką į HTTPS",
    "Access to microphone & camera was denied" : "Prieiga prie mikrofono ir kameros buvo atmesta",
    "WebRTC is not supported in your browser" : "Jūsų naršyklėje WebRTC nėra palaikoma",
    "Please use a different browser like Firefox or Chrome" : "Naudokite kitą naršyklę, tokią kaip Firefox ar Chrome",
    "Error while accessing microphone & camera" : "Klaida, gaunant prieigą prie mikrofono ir kameros",
    "This conversation is password-protected" : "Šis pokalbis yra apsaugotas slaptažodžiu",
    "The password is wrong. Try again." : "Slaptažodis neteisingas. Bandykite dar kartą.",
    "TURN server" : "TURN serveris",
    "%s Talk on your mobile devices" : "%s Pokalbiai jūsų mobiliuosiuose įrenginiuose",
    "Android app" : "Android programėlė",
    "iOS app" : "iOS programėlė",
    "Delete server" : "Ištrinti serverį",
    "Add new server" : "Pridėti naują serverį",
    "Test server" : "Išbandyti serverį",
    "New public conversation" : "Naujas viešas pokalbis",
    "New group conversation" : "Naujas grupės pokalbis",
    "{name} (public)" : "{name} (viešas)",
    "New conversation …" : "Naujas pokalbis …",
    "Exit fullscreen (f)" : "Išeiti iš viso ekrano (f)",
    "Fullscreen (f)" : "Visas ekranas (f)",
    "Set your name in the chat window so other participants can identify you better." : "Nustatykite pokalbio lange savo vardą, kad kiti dalyviai galėtų lengviau jus atpažinti.",
    "Copy" : "Kopijuoti",
    "Copied!" : "Nukopijuota!",
    "Not supported!" : "Nepalaikoma!",
    "Press ⌘-C to copy." : "Norėdami nukopijuoti, paspauskite ⌘-C.",
    "Press Ctrl-C to copy." : "Paspauskite Vald-C, norėdami nukopijuoti.",
    "Error while getting the room ID" : "Klaida gaunant kambario ID",
    "Share" : "Bendrinti",
    "Request password" : "Užklausti slaptažodžio",
    "Error requesting the password." : "Klaida užklausiant slaptažodį.",
    "Change password" : "Pakeisti slaptažodį",
    "Set password" : "Nustatyti slaptažodį",
    "Go to file" : "Pereiti į failą",
    "Rename" : "Pervadinti",
    "Conversation with {name}" : "Pokalbis su {name}",
    "Error occurred while setting password" : "Nustatant slaptažodį, atsirado klaidų",
    "Link copied!" : "Nuoroda nukopijuota!",
    "You" : "Jūs",
    "No messages yet, start the conversation!" : "Kol kas žinučių nėra, pradėkite pokalbį!",
    "New message …" : "Nauja žinutė…",
    "Send" : "Siųsti",
    "The message you are trying to send is too long" : "Žinutė, kurią bandote išsiųsti yra pernelyg ilga",
    "Error occurred while sending message" : "Siunčiant žinutę, įvyko klaida",
    "Error while sharing" : "Klaida bendrinant",
    "Edit" : "Taisyti",
    "No other people in this call" : "Šiame skambutyje nėra kitų žmonių",
    "Waiting for {participantName} to join the call …" : "Laukiama, kol {participantName} prisijungs prie skambučio…",
    "Waiting for others to join the call …" : "Laukiama, kol kiti prisijungs prie skambučio…",
    "You can invite others in the participant tab of the sidebar" : "Galite pakviesti kitus žmonės šoninėje juostoje, dalyvių kortelėje",
    "Share this link to invite others!" : "Bendrinkite šią nuorodą, norėdami pakviesti kitus!",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Galite pakviesti kitus žmonės šoninėje juostoje, dalyvių kortelėje arba bendrindami šią nuorodą, skirtą pakviesti kitus asmenis!",
    "WebRTC is not supported in your browser :-/" : "Jūsų naršyklėje WebRTC nėra palaikoma :-/",
    "Waiting for camera and microphone permissions" : "Laukiama kameros ir mikrofono leidimų",
    "Please, give your browser access to use your camera and microphone in order to use this app." : "Norėdami naudoti šią programėlę, suteikite savo naršyklei prieigą naudoti jūsų kamerą ir mikrofoną.",
    "This conversation has ended" : "Šis pokalbis pasibaigė",
    "Mute audio" : "Nutildyti garsą",
    "Share screen" : "Bendrinti ekraną",
    "No Camera" : "Nėra jokios kameros",
    "Screensharing is not supported by your browser." : "Jūsų naršyklė nepalaiko ekrano bendrinimo.",
    "Error while promoting user to moderator" : "Klaida paaukštinant naudotoją į moderatorius",
    "Error while demoting moderator" : "Klaida pažeminant iš moderatorių",
    "Error while removing user from room" : "Klaida šalinant naudotoją iš kambario",
    "Add participant …" : "Pridėti dalyvį…",
    "Favorited" : "Pažymėtas mėgstamu",
    "Always notify" : "Visada pranešti",
    "Notify on @-mention" : "Pranešti paminėjus @",
    "Never notify" : "Niekada nepranešti",
    "{participantName}'s screen" : "Dalyvio {participantName} ekranas",
    "Guest's screen" : "Svečio ekranas",
    "You were invited to a <strong>talk</strong> room or had a <strong>call</strong>" : "Jūs buvote pakviesti į <strong>pokalbių</strong> kambarį arba jums <strong>skambino</strong>",
    "_%n other guest_::_%n other guests_" : ["ir dar %n svečias","ir dar %n svečiai","ir dar %n svečių","ir dar %n svečias"],
    ", " : ", ",
    "{user} sent a message in a conversation" : "{user} išsiuntė žinutę į pokalbį",
    "A deleted user sent a message in a conversation" : "Ištrintas naudotojas išsiuntė žinutę į pokalbį",
    "A guest sent a message in a conversation" : "Svečias išsiuntė žinutę į pokalbį",
    "{user} mentioned you in a conversation" : "{user} paminėjo jus pokalbyje",
    "A deleted user mentioned you in a conversation" : "Ištrintas naudotojas paminėjo jus pokalbyje",
    "A guest mentioned you in a conversation" : "Svečias paminėjo jus pokalbyje",
    "%s invited you to a private conversation" : "%s jus pakvietė į privatų pokalbį",
    "%s invited you to a group conversation: %s" : "%s jus pakvietė į grupės pokalbį: %s",
    "%s invited you to a group conversation" : "%s jus pakvietė į grupės pokalbį",
    "{user} invited you to a group conversation" : "{user} jus pakvietė į grupės pokalbį",
    "A group call has started" : "Prasidėjo grupės skambutis",
    "{email} requested the password to access {file}" : "{email} užklausė slaptažodžio, kad gautų prieigą prie {file}",
    "Someone requested the password to access {file}" : "Kažkas užklausė slaptažodį, kad gautų prieigą prie {file}",
    "Unnamed conversation" : "Pokalbis be pavadinimo",
    "This call is password-protected" : "Šis skambutis yra apsaugotas slaptažodžiu",
    "Enter name for a new conversation" : "Įveskite naujo pokalbio pavadinimą",
    "Room name can not be empty" : "Kambario pavadinimas negali būti tuščias",
    "Calls are disabled in this conversation." : "Šiame pokalbyje skambinti negalima.",
    "Error occurred while renaming the room" : "Klaida pervadinant kambarį",
    "You can not send messages, because the conversation is locked." : "Negalite siųsti žinučių, nes pokalbis užrakintas.",
    "The conversation is locked." : "Pokalbis užrakintas.",
    "* You can now notify all participants by posting \"@all\" into the chat" : "* Galite siųsti pranešimą visiems dalyviams, pokalbyje parašę \"@all\"",
    "Only moderators can enter the conversation when the lobby is enabled" : "Įjungus laukimo salę, į pokalbį galės užeiti tik moderatoriai",
    "Error occurred while renaming the conversation" : "Klaida pervadinant pokalbį",
    "Error occurred while changing lobby state" : "Klaida keičiant laukimo salės būseną",
    "Invalid start time format" : "Neteisingas pradžios laiko formatas",
    "Error occurred while setting the lobby start time" : "Klaida nustatant laukimo salės pradžios laiką",
    "You are currently waiting in the lobby" : "Šiuo metu laukiate laukimo salėje",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Šiuo metu laukiate laukimo salėje. Šio susitikimo pradžia yra suplanuota {startTime}",
    "Start time (optional)" : "Pradžios laikas (nebūtinas)"
},
"nplurals=4; plural=(n % 10 == 1 && (n % 100 > 19 || n % 100 < 11) ? 0 : (n % 10 >= 2 && n % 10 <=9) && (n % 100 > 19 || n % 100 < 11) ? 1 : n % 1 != 0 ? 2: 3);");
